Subject: Re: [Netmod-ver-dt] Full review and my comments

From: "Reshad Rahman (rrahman)" <[email-masked]>
Date: Wed, 13 Feb 2019 17:27:31 +0000

Hi,

We should go through the comments in our meeting tomorrow. Some thoughts/responses.

   Q.  Does statement ordering need to be considered as part of the
   comparision?  RW: I think the answer should be no.
   --- agree. We need a separate chapter about how is our BC/NBC different 
   from rfc7950. Include this there.  
   changing statement ordering under the SAME parent is BC except for defining 
   unions, enums and bits (the last two is BC if all values/positions are 
   explicitly defined)
<RR> We haven't discussed this but I brought this up before: ordering matters for RPC/action input as per https://tools.ietf.org/html/rfc7950#section-7.5.7

9.1.1
<RR> Ack.

9.1.2 Bullet 2
<RR> Just refernce the section where this is mentioned? Ack 

9.1.2 Bullet 6
<RR> Ack

9.1.3 Bullet 7
<RR> If hiercrahy of obsolete/deprecated is clarified then I agree. 

Regards,
Reshad.

On 2019-02-13, 6:35 AM, "Netmod-ver-dt on behalf of Balázs Lengyel" <[email-masked] on behalf of [email-masked]> wrote:

    Hello,
    
    I finished the full review. I attached my updated draft. Only chapters 
    4.2, 4.3 changed since the previous file. Sorry for the lot of comments :-).
    
    regards Balazs
    
    On 2019. 02. 08. 15:58, Balazs Lengyel wrote:
    > Hello,
    >
    > I made a full review of the document. See the diff between the 
    > original and my updated version. Please note I am not ready with 
    > chapters 4.2, 4.3, 4.4. Coming soon.
    >
    > regards Balazs
    >
    -- 
    Balazs Lengyel                       Ericsson Hungary Ltd.
    Senior Specialist
    Mobile: +36-70-330-7909              email: [email-masked]